@import '../constants/layout/color.less';
@import '~antd/dist/antd.less';

@primary-color: @primarycolor; // primary color for all components
@link-color: #1890ff; // link color
@success-color: @successColor; // success state color
@warning-color: @warningColor; // warning state color
@error-color: @dangerColor; // error state color
@font-size-base: 14pt; // major text font size
@heading-color: @darkColor; // heading text color
@text-color: @darkColor; // major text color
@text-color-secondary: rgba(0, 0, 0, 0.45); // secondary text color
@disabled-color: rgba(0, 0, 0, 0.25); // disable state color
@border-radius-base: 4px; // major border radius
@border-color-base: #d9d9d9; // major border color
@box-shadow-base: 0 2px 8px rgba(0, 0, 0, 0.15); // major shadow for layers
@drawer-bg: #333;
